Description: fix spelling error in manpage
Author: Xavier Guimard <x.guimard@free.fr>
Bug: https://rt.cpan.org/Ticket/Display.html?id=80564
Forwarded: https://rt.cpan.org/Ticket/Display.html?id=80564
Last-Update: 2012-11-02

--- a/lib/AnyEvent/HTTPD.pm
+++ b/lib/AnyEvent/HTTPD.pm
@@ -51,7 +51,7 @@
 =head1 DESCRIPTION
 
 This module provides a simple HTTPD for serving simple web application
-interfaces. It's completly event based and independend from any event loop
+interfaces. It's completely event based and independend from any event loop
 by using the L<AnyEvent> module.
 
 It's HTTP implementation is a bit hacky, so before using this module make sure
